.indicacionesImportante{
        font-family: "gill-sans-nova", sans-serif;
        font-weight: 500;
        font-style: normal;
        font-size:30.95px;
        letter-spacing:0.018em; /*em*/
        line-height:37px; /*px*/
      }
      
      .indicacionesTexto{
        font-family: "gill-sans-nova", sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size:23px;
        letter-spacing:0.05px; /*em*/
        line-height:28px; /*px*/
      }
      
      
      .indicaciones{
        display:flex;
        width:100%;
        /*background-color:pink;*/
        /*padding:118px 139px;
        padding-bottom:87px;*/
        padding: 140px 130px;
        gap:44px;
        flex-direction:column;
        align-items:center;
        text-align:center;
      }




      @media(max-width:1100px){
          .indicaciones{
              padding-left: 30px;
              padding-right: 30px;
          }
      }